homepage: "https://github.com/ninja-build/ninja"
language: c++
primary_contact: "jhasse@gmail.com"
auto_ccs:
  - "Adam@adalogics.com"
sanitizers:
  - address
  - undefined
# Disabled MSAN because of https://github.com/google/oss-fuzz/issues/6294
#  - memory
main_repo: "https://github.com/ninja-build/ninja"